搜索 | 用户支持

防范以用户支持为名的诈骗。我们绝对不会要求您拨打电话或发送短信,及提供任何个人信息。请使用“举报滥用”选项报告涉及违规的行为。

Learn More

Lost previous Firefox, cannot load replacement

  • 1 个回答
  • 1 人有此问题
  • 16 次查看
  • 最后回复者为 James

more options

I am using mac OS X 10.11.6. I will not be updating my OS X because newer OS X versions are incompatible with applications I use for my job.

I went to your site offering the latest version of Firefox. While going thru the download process, it asked if I wanted to replace my previous version, so I selected 'yes'.

After continuing, I received an alert saying this version was not compatible with my OS X. I went back to download my older version and cannot find it available anywhere. So now I have no Firefox. Where can I obtain the last version supported by mac OS X 10.11.6?

I am using mac OS X 10.11.6. I will not be updating my OS X because newer OS X versions are incompatible with applications I use for my job. I went to your site offering the latest version of Firefox. While going thru the download process, it asked if I wanted to replace my previous version, so I selected 'yes'. After continuing, I received an alert saying this version was not compatible with my OS X. I went back to download my older version and cannot find it available anywhere. So now I have no Firefox. Where can I obtain the last version supported by mac OS X 10.11.6?

所有回复 (1)

more options

Firefox ever since 79.0 and later has required macOS 10.12 (ten.twelve) at minimum to run.

https://support.mozilla.org/en-US/kb/firefox-mac-osx-users-esr

The most current you can run on the old EOL macOS 10.9, 10.10, 10.11 is Fx 78.15.0 ESR released back on October 5, 2021.

https://archive.mozilla.org/pub/firefox/releases/78.15.0esr/mac/en-US/ for other locals see https://archive.mozilla.org/pub/firefox/releases/78.15.0esr/mac/